## stardict-german-czech 20111201

=== debian/changelog ===
stardict-german-czech (20111201-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 01 Dec 2011 16:05:30 +0100

stardict-german-czech (20111101-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Nov 2011 11:39:44 +0100

stardict-german-czech (20110901-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Sep 2011 11:28:16 +0200

stardict-german-czech (20110801-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 13:36:51 +0200

stardict-german-czech (20110501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 May 2011 09:46:42 +0200

stardict-german-czech (20110401-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Thu, 14 Apr 2011 11:48:06 +0200

stardict-german-czech (20110301-1) unstable; urgency=low

  * New upstream version.
  * Add link where to contribute in package description.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Mar 2011 13:22:02 +0100

stardict-german-czech (20110201-1) unstable; urgency=low

  * Initial packaging of German dictionary (Closes: 614388).

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Feb 2011 17:26:57 +0100
