=== debian/control ===
Source: stardict-german-czech
Section: non-free/text
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-german-czech/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
Homepage: http://cihar.com/software/slovnik/

Package: stardict-german-czech
Architecture: all
Depends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo, ${misc:Depends}
Provides: stardict-czech-german
Replaces: stardict-czech-german
Conflicts: stardict-czech-german
Description: Stardict package for German-Czech dictionary
 This is a package of the GNU/FDL German-Czech dictionary
 for Stardict.
 . 
 It contains also automatically generated dictionary for reverse
 direction.
 .
 You can contribute to the dictionary at <http://slovnik.hrach.eu/>.
