## stardict-german-czech 20120201

=== debian/changelog ===
stardict-german-czech (20120201-1) unstable; urgency=low

  * New upstream version.
  * Only recommend dictionary software.
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Mar 2012 10:43:02 +0100
