=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-german-czech/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-german-czech
 Architecture: all
-Depends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo, ${misc:Depends}
+Depends: ${misc:Depends}
+Recommends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
 Provides: stardict-czech-german
 Replaces: stardict-czech-german
 Conflicts: stardict-czech-german
