## stardict-german-czech 20130801

=== debian/changelog ===
stardict-german-czech (20130801-1) unstable; urgency=low

  * Use canonical URIs for Vcs-* fields.
  * New upstream release.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Aug 2013 15:34:49 +0200
