=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: non-free/text
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-german-czech/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-german-czech/trunk/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-german-czech
