## stardict-german-czech 20140101

=== debian/changelog ===
stardict-german-czech (20140101-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:12:16 +0100

stardict-german-czech (20131101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Nov 2013 14:17:41 +0100
