## stardict-german-czech 20140501

=== debian/changelog ===
stardict-german-czech (20140501-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 May 2014 12:24:51 +0200

stardict-german-czech (20140301-1) unstable; urgency=medium

  * New upstream release.
  * Adjust Vcs-Svn URL.

 -- Michal Čihař <nijel@debian.org>  Fri, 14 Mar 2014 11:44:43 +0100

stardict-german-czech (20140201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 11:59:10 +0100
