## stardict-german-czech 20141001

=== debian/changelog ===
stardict-german-czech (20141001-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:10:20 +0200

stardict-german-czech (20140801-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 11:26:41 +0200
