## stardict-german-czech 20150301

=== debian/changelog ===
stardict-german-czech (20150301-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 17 Mar 2015 09:47:45 +0100
