=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-german-czech/trunk/
-Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/stardict-german-czech/trunk/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-german-czech
