## stardict-german-czech 20160901

=== debian/changelog ===
stardict-german-czech (20160901-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Sep 2016 13:09:03 +0200

stardict-german-czech (20160701-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 11:34:41 +0200

stardict-german-czech (20160601-1) unstable; urgency=medium

  * Adjust dependencies ordering.
  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jun 2016 13:33:59 +0200
