## stardict-german-czech 20161201

=== debian/changelog ===
stardict-german-czech (20161201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 09:56:16 +0100

stardict-german-czech (20161101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Nov 2016 13:26:05 +0100
