=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-german-czech/trunk/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-german-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
@@ -11,7 +11,7 @@
 Package: stardict-german-czech
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
+Recommends: sdcv (>= 0.4.2-2) | stardict (>= 2.4.6) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
 Provides: stardict-czech-german
 Replaces: stardict-czech-german
 Conflicts: stardict-czech-german
