## stardict-german-czech 20170101

=== debian/changelog ===
stardict-german-czech (20170101-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 22:12:19 +0200
