## stardict-german-czech 20171101

=== debian/changelog ===
stardict-german-czech (20171101-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1111850)
  * debian/watch: Fix monitoring script and upgrade to v4 format.
  * debian/control: Use dgit for Vcs hosting.
  * debian/control: Set package maintainer to Debian QA Group.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Bump debhelper compat to v13.
  * debian/compat: Dropped.
  * debian/control: Replace goldendict with goldendict-ng.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Aug 2025 15:49:38 -0400

stardict-german-czech (20171101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 17 Nov 2017 16:04:19 +0100

stardict-german-czech (20171009-1) unstable; urgency=medium

  * New upstream release.
  * Build package from source data.
  * Update debian/copyright to match current upstream.
  * Enable archive autobuild.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Oct 2017 10:26:57 +0200

stardict-german-czech (20170101-2) unstable; urgency=medium

  * Move packaging to Git in collab-maint.
  * Switch upstream URLs to https.
  * Bump standards to 4.1.1.
  * Fix upstream edit link URL.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Oct 2017 09:37:36 +0200
