=== debian/control ===
Source: stardict-german-czech
Section: non-free/text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), python3-stardicter, python3-setuptools, dictzip
Standards-Version: 4.7.2
Vcs-Browser: https://browse.dgit.debian.org/stardict-german-czech.git
Vcs-Git: https://git.dgit.debian.org/stardict-german-czech
Homepage: https://cihar.com/software/slovnik/
XS-Autobuild: yes

Package: stardict-german-czech
Architecture: all
Recommends: sdcv (>= 0.4.2-2) | stardict (>= 2.4.6) | stardict-gtk (>= 2.4.6) | goldendict-ng | qstardict | babiloo | dictionarystar
Depends: ${misc:Depends}
Provides: stardict-czech-german
Replaces: stardict-czech-german
Conflicts: stardict-czech-german
Description: Stardict package for German-Czech dictionary
 This is a package of the GNU/FDL German-Czech dictionary
 for Stardict.
 . 
 It contains also automatically generated dictionary for reverse
 direction.
 .
 You can contribute to the dictionary at <http://gnu.nemeckoceskyslovnik.cz/>.
