=== debian/watch ===
version=4
opts="" \
 https://dl.cihar.com/slovnik/stable/ stardict-german-czech-([0-9]*)-source\.tar\.gz
