## stardict-german-czech 20200501

=== debian/changelog ===
stardict-german-czech (20200501-2) unstable; urgency=medium

  * QA upload.
  * Fix clean target.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Jan 2026 22:20:00 +0100

stardict-german-czech (20200501-1) unstable; urgency=medium

  * QA upload.
  * Maintain in Debian team on Salsa
  * d/watch: version=5
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Jan 2026 19:12:21 +0100
