=== debian/control ===
Source: stardict-german-czech
Standards-Version: 4.7.3
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: non-free/text
XS-Autobuild: yes
Build-Depends:
 debhelper-compat (= 13),
 python3-stardicter,
 python3-setuptools,
 dictzip,
Vcs-Browser: https://salsa.debian.org/debian/stardict-german-czech
Vcs-Git: https://salsa.debian.org/debian/stardict-german-czech.git
Homepage: https://cihar.com/software/slovnik/

Package: stardict-german-czech
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 sdcv | stardict (>= 2.4.6) | stardict-gtk | goldendict-ng | qstardict | babiloo | dictionarystar,
Conflicts:
 stardict-czech-german,
Provides:
 stardict-czech-german,
Replaces:
 stardict-czech-german,
Description: Stardict package for German-Czech dictionary
 This is a package of the GNU/FDL German-Czech dictionary
 for Stardict.
 .
 It contains also automatically generated dictionary for reverse
 direction.
 .
 You can contribute to the dictionary at <http://gnu.nemeckoceskyslovnik.cz/>.
