=== debian/watch ===
Version: 5

Source: https://dl.cihar.com/slovnik/stable/
Matching-Pattern: stardict-german-czech-([0-9]*)-source\.tar\.gz
